<?php
// PukiWiki - Yet another WikiWikiWeb clone
// $Id: hr.inc.php 1032 2008-09-22 06:47:54Z fishbone $
//
// Horizontal rule plugin

function plugin_hr_convert()
{
	return '<hr class="short_line" />';
}
?>
